:
: File: FW_QSINS.BAT
: Date: November 16, 1995
: Author: Aaron Sundberg
:
@Echo Off
if not exist FW_QSQDB.DAT Copy FW_QSQDB.DA_ FW_QSQDB.DAT
Copy FW_QSQDB.VI_ FW_QSQDB.VIR > nul
Cls
Echo ÿ
Echo Converting FW_QSCAT.DB from old format to new format...
Echo ÿ
FW_QSCVT
del fw_qscvt.exe
del fw_qsqdb.vi_
del fw_qsqdb.da_
